Push Mozillians 2012-08-08

RESOLVED FIXED

Status

Infrastructure & Operations
WebOps: Other
RESOLVED FIXED
5 years ago
4 years ago

People

(Reporter: aakashd, Assigned: cturra)

Tracking

Details

(Reporter)

Description

5 years ago
I'd like to push out an update to Mozillians this afternoon. The tag is 2012-08-08.

There may be a step during the push where we need to manually run

python manage.py update_product_details -f

but I'll be around during the deploy to help with any issues like that.
(Assignee)

Updated

5 years ago
Assignee: server-ops-webops → cturra
(Assignee)

Comment 1

5 years ago
tag 2012-08-08 push complete. 

[root@genericadm.private.phx1 mozillians.org]# bash -x update 2012-08-08
+ '[' 1 -lt 1 ']'
+ CODE_DIR=/data/genericrhel6/src/mozillians.org/mozillians
+ VENDOR_DIR=/data/genericrhel6/src/mozillians.org/mozillians/vendor
+ LOCALE_DIR=/data/genericrhel6/src/mozillians.org/mozillians/locale
+ getcode 2012-08-08
+ set -x
+ echo -e 'Updating code...'
Updating code...
+ cd /data/genericrhel6/src/mozillians.org/mozillians
+ git fetch origin -qt
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ git checkout -f 2012-08-08
HEAD is now at 92df24d... Merge pull request #294 from sammybahamas/groupsearch
+ git submodule sync -q
+ git submodule update --init --recursive -q
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ echo -e 'Updating vendor...'
Updating vendor...
+ cd /data/genericrhel6/src/mozillians.org/mozillians/vendor
+ git submodule sync -q
+ git submodule update --init -q
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6/src/mozillians.org/mozillians/locale
+ find . -name '*.mo' -delete
+ svn up
Updating '.':
At revision 108165.
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ ./compile.sh
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6/src/mozillians.org/mozillians
+ find . -type f -name .gitignore -or -name '*.pyc' -delete
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6/src/mozillians.org/mozillians
+ python ./manage.py compress_assets
To turn on cache busting, use settings.CACHEBUST_IMGS
Unchanged files skipped for minification: 10
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6/src/mozillians.org/mozillians
+ ./manage.py update_product_details -f
Product details update forced.
Grabbing list of JSON files from the server from http://svn.mozilla.org/libs/product-details/json/
Updating firefox_primary_builds.json from server
Writing new copy of firefox_primary_builds.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating firefox_history_major_releases.json from server
Writing new copy of firefox_history_major_releases.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating mobile_history_development_releases.json from server
Writing new copy of mobile_history_development_releases.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating firefox_history_stability_releases.json from server
Writing new copy of firefox_history_stability_releases.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating thunderbird_history_major_releases.json from server
Writing new copy of thunderbird_history_major_releases.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating mobile_history_stability_releases.json from server
Writing new copy of mobile_history_stability_releases.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating thunderbird_primary_builds.json from server
Writing new copy of thunderbird_primary_builds.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating thunderbird_beta_builds.json from server
Writing new copy of thunderbird_beta_builds.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating thunderbird_history_development_releases.json from server
Writing new copy of thunderbird_history_development_releases.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating firefox_history_development_releases.json from server
Writing new copy of firefox_history_development_releases.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating mobile_details.json from server
Writing new copy of mobile_details.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating languages.json from server
Writing new copy of languages.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating thunderbird_versions.json from server
Writing new copy of thunderbird_versions.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating firefox_versions.json from server
Writing new copy of firefox_versions.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating mobile_history_major_releases.json from server
Writing new copy of mobile_history_major_releases.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating firefox_beta_builds.json from server
Writing new copy of firefox_beta_builds.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Updating thunderbird_history_stability_releases.json from server
Writing new copy of thunderbird_history_stability_releases.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json.
Writing last-updated timestamp (Tue, 07 Aug 2012 17:42:55 GMT).
Grabbing list of JSON files from the server from http://svn.mozilla.org/libs/product-details/json/regions/
Updating ar.json from server
Writing new copy of ar.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating en-GB.json from server
Writing new copy of en-GB.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating da.json from server
Writing new copy of da.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating be.json from server
Writing new copy of be.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ku.json from server
Writing new copy of ku.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating mn.json from server
Writing new copy of mn.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating es-MX.json from server
Writing new copy of es-MX.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating es-CL.json from server
Writing new copy of es-CL.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating son.json from server
Writing new copy of son.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating vi.json from server
Writing new copy of vi.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ko.json from server
Writing new copy of ko.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating et.json from server
Writing new copy of et.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating mk.json from server
Writing new copy of mk.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating th.json from server
Writing new copy of th.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating cs.json from server
Writing new copy of cs.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating sv-SE.json from server
Writing new copy of sv-SE.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ga-IE.json from server
Writing new copy of ga-IE.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating he.json from server
Writing new copy of he.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating fa.json from server
Writing new copy of fa.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating nso.json from server
Writing new copy of nso.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating hu.json from server
Writing new copy of hu.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating id.json from server
Writing new copy of id.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating lt.json from server
Writing new copy of lt.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating tr.json from server
Writing new copy of tr.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating pl.json from server
Writing new copy of pl.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ml.json from server
Writing new copy of ml.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating as.json from server
Writing new copy of as.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating si.json from server
Writing new copy of si.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating gd.json from server
Writing new copy of gd.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating sl.json from server
Writing new copy of sl.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating pt-PT.json from server
Writing new copy of pt-PT.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating kn.json from server
Writing new copy of kn.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating fr.json from server
Writing new copy of fr.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating rm.json from server
Writing new copy of rm.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating fy-NL.json from server
Writing new copy of fy-NL.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating sr.json from server
Writing new copy of sr.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating pt-BR.json from server
Writing new copy of pt-BR.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating eu.json from server
Writing new copy of eu.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating sk.json from server
Writing new copy of sk.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating zh-TW.json from server
Writing new copy of zh-TW.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating zh-CN.json from server
Writing new copy of zh-CN.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating mai.json from server
Writing new copy of mai.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating nl.json from server
Writing new copy of nl.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating hr.json from server
Writing new copy of hr.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating bn-IN.json from server
Writing new copy of bn-IN.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating sq.json from server
Writing new copy of sq.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating uk.json from server
Writing new copy of uk.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating el.json from server
Writing new copy of el.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ro.json from server
Writing new copy of ro.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ta-LK.json from server
Writing new copy of ta-LK.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating it.json from server
Writing new copy of it.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ka.json from server
Writing new copy of ka.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating hy-AM.json from server
Writing new copy of hy-AM.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating fi.json from server
Writing new copy of fi.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating oc.json from server
Writing new copy of oc.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating nb-NO.json from server
Writing new copy of nb-NO.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ca.json from server
Writing new copy of ca.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating nn-NO.json from server
Writing new copy of nn-NO.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ast.json from server
Writing new copy of ast.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating bn-BD.json from server
Writing new copy of bn-BD.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating mr.json from server
Writing new copy of mr.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating or.json from server
Writing new copy of or.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating pa-IN.json from server
Writing new copy of pa-IN.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating en-US.json from server
Writing new copy of en-US.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating kk.json from server
Writing new copy of kk.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating es-AR.json from server
Writing new copy of es-AR.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ak.json from server
Writing new copy of ak.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ru.json from server
Writing new copy of ru.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating lg.json from server
Writing new copy of lg.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating br.json from server
Writing new copy of br.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating de.json from server
Writing new copy of de.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating te.json from server
Writing new copy of te.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating eo.json from server
Writing new copy of eo.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating af.json from server
Writing new copy of af.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating en-ZA.json from server
Writing new copy of en-ZA.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating hi-IN.json from server
Writing new copy of hi-IN.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating bg.json from server
Writing new copy of bg.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating zu.json from server
Writing new copy of zu.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating is.json from server
Writing new copy of is.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating ta.json from server
Writing new copy of ta.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating es-ES.json from server
Writing new copy of es-ES.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating gl.json from server
Writing new copy of gl.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating lv.json from server
Writing new copy of lv.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating gu-IN.json from server
Writing new copy of gu-IN.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Updating cy.json from server
Writing new copy of cy.json to /data/genericrhel6/src/mozillians.org/mozillians/lib/product_details_json/regions/.
Writing last-updated timestamp (Mon, 02 May 2011 22:54:49 GMT).
Product Details update run complete.
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6/src/mozillians.org/mozillians
+ python manage.py syncdb
Syncing...
Creating tables ...
Installing custom SQL ...
Installing indexes ...
No fixtures found.

Synced:
 > funfactory
 > django.contrib.auth
 > django_sha2
 > django.contrib.contenttypes
 > django.contrib.sessions
 > commonware.response.cookies
 > djcelery
 > session_csrf
 > elasticutils
 > sorl.thumbnail
 > django.contrib.admin
 > bootstrapform
 > south

Not synced (use migrations):
 - users
 - phonebook
 - groups
 - tastypie
(use ./manage.py migrate to migrate these)
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ python manage.py migrate
Running migrations for users:
- Nothing to migrate.
 - Loading initial data for users.
No fixtures found.
Running migrations for phonebook:
- Nothing to migrate.
 - Loading initial data for phonebook.
No fixtures found.
Running migrations for groups:
- Nothing to migrate.
 - Loading initial data for groups.
No fixtures found.
Running migrations for tastypie:
- Nothing to migrate.
 - Loading initial data for tastypie.
No fixtures found.
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6/src/mozillians.org/mozillians
+ touch wsgi/playdoh.wsgi
+ set +x
[2012-08-08 13:40:49] Running rsync_project
[2012-08-08 13:40:49] [localhost] running: /usr/bin/rsync -aq --include '.gitkeep' --exclude '.git*' --exclude '.hg*' --exclude '.svn*' --exclude 'CVS' --delete /data/genericrhel6/src/mozillians.org/ /data/genericrhel6/www/mozillians.org/
[2012-08-08 13:40:51] [localhost] finished: /usr/bin/rsync -aq --include '.gitkeep' --exclude '.git*' --exclude '.hg*' --exclude '.svn*' --exclude 'CVS' --delete /data/genericrhel6/src/mozillians.org/ /data/genericrhel6/www/mozillians.org/ (1.337s)
[2012-08-08 13:40:51] Finished rsync_project (1.338s)
[2012-08-08 13:40:51] Running commit_www
[2012-08-08 13:40:51] [localhost] running: cd /data/genericrhel6/www && /usr/bin/git add .; /usr/bin/git commit -a -m 'deploy ['mozillians.org']'
[2012-08-08 13:41:03] [localhost] finished: cd /data/genericrhel6/www && /usr/bin/git add .; /usr/bin/git commit -a -m 'deploy ['mozillians.org']' (12.455s)
[localhost] out: [master 090408d] deploy [mozillians.org]
[localhost] out: 55 files changed, 1228 insertions(+), 320 deletions(-)
[localhost] out: rewrite mozillians.org/mozillians/lib/product_details_json/firefox_beta_builds.json (95%)
[localhost] out: rewrite mozillians.org/mozillians/lib/product_details_json/firefox_primary_builds.json (88%)
[localhost] out: rewrite mozillians.org/mozillians/lib/product_details_json/mobile_details.json (76%)
[localhost] out: rewrite mozillians.org/mozillians/lib/product_details_json/thunderbird_primary_builds.json (100%)
[localhost] out: create mode 100644 mozillians.org/mozillians/locale/ja/LC_MESSAGES/messages.mo
[localhost] out: create mode 100644 mozillians.org/mozillians/locale/ja/LC_MESSAGES/messages.po
[localhost] out: rewrite mozillians.org/mozillians/locale/ko/LC_MESSAGES/messages.mo (95%)
[localhost] out: rewrite mozillians.org/mozillians/locale/nl/LC_MESSAGES/messages.mo (96%)
[localhost] out: rewrite mozillians.org/mozillians/media/css/common-min.css (84%)
[localhost] out: delete mode 100644 mozillians.org/mozillians/vendor/src/django-mozilla-product-details/product_details/json/.gitkeep
[2012-08-08 13:41:03] Finished commit_www (12.455s)
[2012-08-08 13:41:03] Running push_www
[2012-08-08 13:41:03] [generic1.webapp.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.org
[2012-08-08 13:41:03] [generic2.webapp.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.org
[2012-08-08 13:41:03] [generic3.webapp.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.org
[2012-08-08 13:41:03] [generic4.webapp.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.org
[2012-08-08 13:41:03] [generic5.webapp.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.org
[2012-08-08 13:41:03] [generic102.webapp.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.org
[2012-08-08 13:41:09] [generic1.webapp.phx1.mozilla.com] finished: /data/bin/update-www.sh mozillians.org (5.619s)
[generic1.webapp.phx1.mozilla.com] out: Not removing blog.mozilla.org/wp-content/cache/supercache/blog.mozilla.org/
[2012-08-08 13:41:09] [generic4.webapp.phx1.mozilla.com] finished: /data/bin/update-www.sh mozillians.org (5.640s)
[generic4.webapp.phx1.mozilla.com] out: Not removing blog.mozilla.org/wp-content/cache/supercache/blog.mozilla.org/
[2012-08-08 13:41:09] [generic3.webapp.phx1.mozilla.com] finished: /data/bin/update-www.sh mozillians.org (5.756s)
[generic3.webapp.phx1.mozilla.com] out: Not removing blog.mozilla.org/wp-content/cache/supercache/blog.mozilla.org/
[2012-08-08 13:41:09] [generic102.webapp.phx1.mozilla.com] finished: /data/bin/update-www.sh mozillians.org (5.928s)
[generic102.webapp.phx1.mozilla.com] out: Not removing mozillians.org/mozillians/apps/larper/
[generic102.webapp.phx1.mozilla.com] out: Not removing mozillians.org/mozillians/apps/taskboard/
[generic102.webapp.phx1.mozilla.com] out: Not removing wiki.mozilla.org/wiki/cache/8/
[2012-08-08 13:41:09] [generic2.webapp.phx1.mozilla.com] finished: /data/bin/update-www.sh mozillians.org (6.161s)
[generic2.webapp.phx1.mozilla.com] out: Not removing blog.mozilla.org/wp-content/cache/supercache/blog.mozilla.org/
[2012-08-08 13:41:09] [generic5.webapp.phx1.mozilla.com] finished: /data/bin/update-www.sh mozillians.org (6.174s)
[generic5.webapp.phx1.mozilla.com] out: Not removing blog.mozilla.org/wp-content/cache/supercache/blog.mozilla.org/
[2012-08-08 13:41:09] Finished push_www (6.187s)
[2012-08-08 13:41:10] [generic1.webapp.phx1.mozilla.com] running: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi
[2012-08-08 13:41:10] [generic2.webapp.phx1.mozilla.com] running: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi
[2012-08-08 13:41:10] [generic3.webapp.phx1.mozilla.com] running: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi
[2012-08-08 13:41:10] [generic4.webapp.phx1.mozilla.com] running: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi
[2012-08-08 13:41:10] [generic5.webapp.phx1.mozilla.com] running: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi
[2012-08-08 13:41:10] [generic102.webapp.phx1.mozilla.com] running: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi
[2012-08-08 13:41:10] [generic1.webapp.phx1.mozilla.com] finished: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi (0.294s)
[2012-08-08 13:41:10] [generic3.webapp.phx1.mozilla.com] finished: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi (0.312s)
[2012-08-08 13:41:10] [generic4.webapp.phx1.mozilla.com] finished: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi (0.311s)
[2012-08-08 13:41:10] [generic2.webapp.phx1.mozilla.com] finished: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi (0.317s)
[2012-08-08 13:41:10] [generic5.webapp.phx1.mozilla.com] finished: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi (0.307s)
[2012-08-08 13:41:10] [generic102.webapp.phx1.mozilla.com] finished: touch /data/www/mozillians.org/mozillians/wsgi/playdoh.wsgi (0.333s)
[2012-08-08 13:41:10] [generic-celery1.seamicro.phx1.mozilla.com] running: /data/bin/update-www.sh
[2012-08-08 13:41:10] [generic-celery2.seamicro.phx1.mozilla.com] running: /data/bin/update-www.sh
[2012-08-08 13:41:10] [generic-celery3.seamicro.phx1.mozilla.com] running: /data/bin/update-www.sh
[2012-08-08 13:41:31] [generic-celery1.seamicro.phx1.mozilla.com] finished: /data/bin/update-www.sh (21.007s)
[2012-08-08 13:41:31] [generic-celery3.seamicro.phx1.mozilla.com] finished: /data/bin/update-www.sh (21.009s)
[2012-08-08 13:41:32] [generic-celery2.seamicro.phx1.mozilla.com] finished: /data/bin/update-www.sh (21.984s)
[2012-08-08 13:41:32] [generic-celery1.seamicro.phx1.mozilla.com] running: service celeryd-mozillians-prod restart
[2012-08-08 13:41:32] [generic-celery2.seamicro.phx1.mozilla.com] running: service celeryd-mozillians-prod restart
[2012-08-08 13:41:32] [generic-celery3.seamicro.phx1.mozilla.com] running: service celeryd-mozillians-prod restart
[2012-08-08 13:41:45] [generic-celery2.seamicro.phx1.mozilla.com] finished: service celeryd-mozillians-prod restart (13.336s)
[generic-celery2.seamicro.phx1.mozilla.com] out: Restarting celery-mozillians-prod: celery-mozillians-prod: stopped
[generic-celery2.seamicro.phx1.mozilla.com] out: celery-mozillians-prod: started
[generic-celery2.seamicro.phx1.mozilla.com] out: [  OK  ]
[2012-08-08 13:41:53] [generic-celery1.seamicro.phx1.mozilla.com] finished: service celeryd-mozillians-prod restart (21.008s)
[2012-08-08 13:41:53] [generic-celery3.seamicro.phx1.mozilla.com] finished: service celeryd-mozillians-prod restart (21.008s)
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
Component: Server Operations: Web Operations → WebOps: Other
Product: mozilla.org → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.